Subject: Re: bug#12098: How to trap errors in man?

From: Stefan Kangas <[email-masked]>
Date: Wed, 19 Aug 2020 13:51:02 +0000

Reuben Thomas <[email-masked]> writes:

> As I said earlier in the thread, this seems only to add complexity (for
> example making it hard to reuse `man` for other things, the reason I filed
> this issue originally) for no useful gain on modern machines (the delay
> when formatting even the longest man page is short).

What if you are running this remotely using TRAMP?  What if you're on a
laggy network with an NFS mounted filesystem?  What if your disk is
failing and this command takes several seconds to complete?  etc.

Best regards,
Stefan Kangas